// SpectrInit.cpp : implementation file
//

#include "stdafx.h"
#include "CheckTr.h"
#include "SpectrInit.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CSpectrInit dialog


CSpectrInit::CSpectrInit(CWnd* pParent /*=NULL*/)
	: CDialog(CSpectrInit::IDD, pParent)
{
	//{{AFX_DATA_INIT(CSpectrInit)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CSpectrInit::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CSpectrInit)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CSpectrInit, CDialog)
	//{{AFX_MSG_MAP(CSpectrInit)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CSpectrInit message handlers
